 /*

    Theme Name: Progress

    Theme URI: http://www.progressrealestatewa.com.au/

    Author: Website Blue

    Author URI: http://websiteblue.com/

    Description: This is a custom child theme for NOO Citilights

    Template: noo-citilights

    Version: 1.0.0

    Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready

    Text Domain: noo

 */



  @font-face {

      font-family: AvenirNextBold;

      src: url(http://www.progressrealestatewa.com.au/wp-content/themes/noo-citilights/assets/fonts/avenir-next-bold.ttf);

      font-style: normal;

  }



  .noo-map {

      position: relative;

      background: url("assets/images/bg-map.jpg") repeat-x scroll 0 top transparent;

      background-size: cover;

  }



  .properties .hentry .property-detail> div.size span {

      background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;

  }



  .properties .hentry .property-detail> div.bathrooms span {

      background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .properties .hentry .property-detail> div.bedrooms span {

      background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .properties .hentry .property-detail {

      min-height: 51px;

  }



  #hs-rsp-popup-bg {

      z-index: 99999;

  }



  .noo-map .gsearch .gsearch-content .gsearch-field> .form-group {

      height: 50px;

  }



  .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary> div.size span {

      background: url("assets/images/size-icon-2.png") no-repeat scroll 0 center transparent;

  }



  .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary> div.bedrooms span {

      background: url("assets/images/bedroom-icon-2.png") no-repeat scroll 0 center transparent;

  }



  .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary> div.bathrooms span {

      background: url("assets/images/bathroom-icon-2.png") no-repeat scroll 0 center transparent;

  }



  .recent-properties .recent-properties-content .property-row .hentry .property-detail> div.size span, .recent-properties.recent-properties-featured .property-detail> div.size span, .noo-map .gmap-infobox .info-detail> div.size span {

      background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;

  }



  .recent-properties .recent-properties-content .property-row .hentry .property-detail> div.bedrooms span, .recent-properties.recent-properties-featured .property-detail> div.bedrooms span, .noo-map .gmap-infobox .info-detail> div.bedrooms span {

      background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .recent-properties .recent-properties-content .property-row .hentry .property-detail> div.bathrooms span, .recent-properties.recent-properties-featured .property-detail> div.bathrooms span, .noo-map .gmap-infobox .info-detail> div.bathrooms span {

      background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .price_pr {

      font-weight: 500;

      padding: 4px 9px;

  }



  .price_pr span {

      float: right;

  }



  .property-info .property-price a {

      font-size: 16px;

      color: #000;

  }



  .our_contact .right-detail address li span {

      color: #fff;

  }



  .recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price, .properties .hentry .property-info .property-price {

      background-color: #82a1bf;

      text-align: center;

  }



  .recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price:hover a, .properties .hentry .property-info .property-price:hover a {

      color: #fff;

  }



  h1, h2, h3, h4 {

      line-height: 40px;

      font-family: 'AvenirNextBold', sans-serif;

      font-weight: normal;

      font-style: normal;

      letter-spacing: 1px;

      text-rendering: optimizeLegibility;

  }



  .navbar {

      background-color: rgba(255, 255, 255, .9);

      border-bottom: 0;

      width: 1280px;

      padding: 0 35px;

      position: fixed;

      margin: auto;

      display: block;

      left: 0;

      right: 0;

      z-index: 99999;

  }



  .navbar-fixed-top.navbar {

      min-height: 110px !important;

  }



  .navbar .container-boxed {

      width: 1280px;

      padding-left: 0;

      padding-right: 0;

  }



  .navbar-fixed-top.navbar {

      width: 100%;

      box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);

      transition: all 0.1s;

      padding: 20px 35px;

  }



  .btn:hover, .wpcf7-submit:hover, .agents.grid .hentry .agent-wrap .agent-desc .agent-action a:hover, .widget_newsletterwidget .newsletter-submit:hover {

      border-color: #00446A !important;

  }



  .navbar-nav li> a {

      font-family: "Open Sans", sans-serif;

      font-size: 14px;

      font-style: normal;

      font-weight: 400;

      text-transform: uppercase;

      color: #00446A;

  }



  .sf-menu ul.sub-menu, .noo-menu ul.sub-menu {

      min-width: 240px;

  }



  .navbar-toggle.collapsed {

      color: #013552;

  }



  .home-grid h2 {

      font-size: 28px;

      color: #fff;

      padding: 20px;

      bottom: 0;

      position: absolute;

      z-index: 9999;

  }



  .rev_slider h2 {

      font-family: 'AvenirNextBold', sans-serif;

  }



  .grid-item .grid-image {

      position: absolute;

  }



  .grid-link-size img:hover, .grid-link img:hover {

      mix-blend-mode: luminosity;

      transition: background-color 1s ease-in;

  }



  .grid-link-size h2 a:hover, .grid-link h2 a:hover {

      color: #00446A;

  }



  .home .appraisal {

      background-size: 100% 100%;

  }



  .section-title, .page-title {

      font-size: 30px;

      line-height: 30px;

  }



  .noo-map {

      background-position: center center;

      background-repeat: no-repeat;

      border-bottom: 3px solid #eee;

  }



  .noo-map.no-map .gsearch, .colophon.wigetized:before {

      background: transparent;

  }



  .noo-map .gsearch .gsearch-content .gsearch-field, .noo-map .gsearch .gsearch-content .gsearch-action {

      background: #fff;

      color: #00446A;

  }



  .noo-map .gsearch .gsearch-content .gsearch-action .gsubmit button {

      background-color: #013552;

  }



  .noo-map.no-map .gsearch {

      padding-top: 150px;

  }



  .term-commercial-sale .gsearch-field .gbed, .term-commercial-sale .gsearch-field .gbath, .term-commercial-sale .gsearch-field .gstatus {

      display: none;

  }



  .term-commercial-sale .gsearch-field .gprice {

      clear: both;

  }



  .gsearch-field .form-group .dropdown> span:before {

      border-left: 0;

  }



  .gsearch-field .form-group .dropdown> span {

      padding: 0 10px;

  }



  .post-type-archive-noo_agent .container-boxed.offset {

      padding-top: 155px;

  }



  .textwidget h3 {

      color: #b5b7b9;

      margin-bottom: 30px;

  }



  .page-title, .properties-header .page-title, .property .property-title, .noo-agent .properties-header .page-title, .noo-agent .conact-agent .content-title, .single .content-title {

      font-size: 30px;

      color: #00446a;

      line-height: 40px;

      font-weight: normal;

      font-style: normal;

      text-transform: capitalize;

      vertical-align: top;

  }



  .properties .hentry .property-title {

      font-size: 20px;

      color: #2d313f;

      text-transform: capitalize;;

  }



  .noo-agent .content-title {

    text-transform: capitalize;

  }



  .page-fullwidth .properties.list .property-title small, .property .property-title small {

      font-family: "Open Sans", sans-serif;

      font-style: normal;

  }



  .page-fullwidth .properties.list .property-featured {

      width: 35%;

  }



  .page-fullwidth .properties.list .property-fullwidth-info.property-info {

      background: #F4F4F5;

  }



  .page-fullwidth .properties.list .property-fullwidth-info.property-info> div:last-child {

      background: #F4F4F5;

  }



  .properties .hentry .property-info .property-price {

      background: #F4F4F5;

  }

  .property-info:not(.property-fullwidth-info) .property-price span{
      width: 50%;
      text-align: left;
      font-size: 15px;
  }
  .property-info:not(.property-fullwidth-info) .property-price span.property-inspection{
    text-align: right;
  }
  .property-info .property-price span.property-inspection a,
  .single-noo_property span.property-inspection a{
    font-size: 12px;
    text-transform: uppercase;
    background: #00446a;
    color: #ffffff;
    padding: 6px 8px 6px 8px;
  }


  .page-fullwidth .properties.list .property-fullwidth-action.property-action a {

      color: #dedede;

  }



  .properties.list .property-excerpt {

      display: none;

  }



  .property .property-share {

      padding-top: 10px;

  }



  .page-right-sidebar .main-content:before {

      background: #fff;

  }



  .single-noo_property .main-content, .single-noo_agent .main-content {

      padding-top: 150px;

  }



  .noo-sidebar .noo-sidebar-wrapper {

      padding-right: 10px;

      padding-left: 20px;

  }



  .property .property-detail {

      background: #fff;

      border: 0;

      width: 100%;

  }



  .property .property-content {

      margin: 0 30px 0 15px;

      padding: 0 15px;

  }



  .property-content {

      clear: both;

      margin: 0 30px 0 15px;

      padding: 0;

  }



  .property .property-detail-content .detail-field .detail-field-label {

      text-align: left;

  }



  .detail-field-label {

      text-transform: uppercase;

      letter-spacing: 0.01em;

  }



  .noo-map .gsearch .gsearch-content .gsearch-action .gsubmit button {

      color: #fff;

  }



  .noo-map {

      position: relative;

      background: url("assets/images/bg-map.jpg") repeat-x scroll 0 top transparent;

      background-size: cover;

  }



  .properties .hentry .property-detail> div.size span {

      background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;

  }



  .properties .hentry .property-detail> div.bathrooms span {

      background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .properties .hentry .property-detail> div.bedrooms span {

      background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .properties .hentry .property-detail> div.cars span {

      background: url("assets/images/parking-icon.png") no-repeat scroll 0 center transparent;

  }



  .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary> div.size span {

      background: url("assets/images/size-icon-2.png") no-repeat scroll 0 center transparent;

  }



  .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary> div.bedrooms span {

      background: url("assets/images/bedroom-icon-2.png") no-repeat scroll 0 center transparent;

  }



  .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary> div.bathrooms span {

      background: url("assets/images/bathroom-icon-2.png") no-repeat scroll 0 center transparent;

  }



  .recent-properties .recent-properties-content .property-row .hentry .property-detail> div.size span, .recent-properties.recent-properties-featured .property-detail> div.size span, .noo-map .gmap-infobox .info-detail> div.size span {

      background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;

  }



  .recent-properties .recent-properties-content .property-row .hentry .property-detail> div.bedrooms span, .recent-properties.recent-properties-featured .property-detail> div.bedrooms span, .noo-map .gmap-infobox .info-detail> div.bedrooms span {

      background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .recent-properties .recent-properties-content .property-row .hentry .property-detail> div.bathrooms span, .recent-properties.recent-properties-featured .property-detail> div.bathrooms span, .noo-map .gmap-infobox .info-detail> div.bathrooms span {

      background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;

  }



  .price_pr {

      font-weight: 500;

      padding: 4px 9px;

  }



  .price_pr span {

      float: right;

  }



  .property-info .property-price a {

      font-size: 16px;

      color: #000;

  }



  .our_contact .right-detail address li span {

      color: #fff;

  }



  .recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price, .properties .hentry .property-info .property-price {

      background-color: #82a1bf;

      text-align: center;

  }



  .recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price:hover a, .properties .hentry .property-info .property-price:hover a {

      color: #fff;

  }





  /*  Global

  --------------------------------------------------------------------- */



  html, body {

      height: 100%;

      line-height: 1.8;

  }



  h1, h2, h3, h4 {

      line-height: 40px;

      font-family: 'AvenirNextBold', sans-serif;

      font-weight: normal;

      letter-spacing: 1px;

      text-rendering: optimizeLegibility;

  }



  .navbar {

      background-color: rgba(255, 255, 255, .9);

      border-bottom: 0;

      width: 1280px;

      padding: 0 35px;

      position: fixed;

      margin: auto;

      display: block;

      left: 0;

      right: 0;

      z-index: 99999;

  }



  .navbar-fixed-top.navbar {

      min-height: 110px !important;

  }



  .navbar .container-boxed {

      width: 1280px;

      padding-left: 0;

      padding-right: 0;

  }



  .navbar-fixed-top.navbar, .navbar {

      width: 100%;

      box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);

      transition: all 0.1s;

      padding: 0 35px;

  }



  .btn:hover, .wpcf7-submit:hover, .agents.grid .hentry .agent-wrap .agent-desc .agent-action a:hover, .widget_newsletterwidget .newsletter-submit:hover {

      border-color: #00446A !important;

  }



  .navbar-nav li> a {

      font-family: "Open Sans", sans-serif;

      font-size: 14px;

      font-style: normal;

      font-weight: 400;

      text-transform: capitalize;

      color: #00446A;

  }



  .sf-menu ul.sub-menu, .noo-menu ul.sub-menu {

      min-width: 240px;

  }



  .navbar-toggle.collapsed {

      color: #013552;

  }



  .main-content {

      min-height: 100%;

  }



  .navbar-toggle, .mobile-minicart-icon {

      font-size: 35px;

  }



  .is_show {

  	display: block;

  }



  .condition p {

      font-size: 11px;

  }



  /*  Home Page

  ----------------------------------------------------------------- */



  .home-grid h2 {

      font-size: 28px;

      color: #fff;

      padding: 20px;

      bottom: 0;

      position: absolute;

      z-index: 9999;

  }



  .rev_slider h2 {

      font-family: 'AvenirNextBold', sans-serif;

  }



  .grid-item .grid-image {

      position: absolute;

  }



  .home .appraisal {

      background-size: 100% 100%;

  }



  .section-title, .page-title {

      font-size: 30px;

      line-height: 30px;

  }



  .login-button {

      display: flex !important;

  }



  .home-grid .login-button .vc_btn3.vc_btn3-size-lg {

      width: 100%;

      background-color: #00446a;

      color: #fff;

  }



  .custom-form .custom-button {

    background-color: transparent;

    border: 2px solid #00446a;

    color: #fff;

    font-family: 'AvenirNextBold', sans-serif;

    text-align: center;

    margin-top: 40px;

    margin-bottom: 0;

    width: 100%;

  }



  .login-buttons .vc_btn3.vc_btn3-size-lg {

    width: 100%;

  }



  .custom-button .vc_btn3.vc_btn3-size-lg {

    width: 100%;

  }



  .custom-button .vc_btn3.vc_btn3-size-lg:hover {

    background-color: #00446a !important;

    color: #fff !important;

  }



  /*  Page Structure

  --------------------------------------------------------------------- */



  .noo-map {

      background-position: center center;

      background-repeat: no-repeat;

      border-bottom: 3px solid #eee;

  }



  .noo-map.no-map .gsearch, .colophon.wigetized:before {

      background: transparent;

  }



  .noo-map .gsearch .gsearch-content .gsearch-field, .noo-map .gsearch .gsearch-content .gsearch-action {

      background: #fff;

      color: #00446A;

  }



  .noo-map .gsearch .gsearch-content .gsearch-action .gsubmit button {

      background-color: #013552;

  }



  .noo-map.no-map .gsearch {

      padding-top: 150px;

  }



  .term-commercial-sale .gsearch-field .gbed, .term-commercial-sale .gsearch-field .gbath, .term-commercial-sale .gsearch-field .gstatus {

      display: none;

  }



  .term-commercial-sale .gsearch-field .gprice {

      clear: both;

  }



  .gsearch-field .form-group .dropdown> span:before {

      border-left: 0;

  }



  .gsearch-field .form-group .dropdown> span {

      padding: 0 10px;

  }



  .post-type-archive-noo_agent .container-boxed.offset {

      padding-top: 155px;

  }



  .textwidget h3 {

      color: #b5b7b9;

      margin-bottom: 30px;

  }



  .property .property-featured, .agents.grid .hentry .agent-wrap {

      background-color: #F9F9F9;

  }



  .property .property-featured .images ul li img {

      width: 100%;

      height: 500px;

      object-fit: cover;

  }



  .noo-lightbox-item img.attachment-property-image {

      width: auto !important;

  }



  .single-noo_property .nivo-lightbox-theme-default.nivo-lightbox-overlay {

      background: rgba(0, 0, 0, 0.85);

  }



  .agent-property .agent-property-title h3, .similar-property .similar-property-title h3 {

      font-size: 20px;

  }



  .page-fullwidth .properties.list .property-title small, .property .property-title small, .noo-agent .content-title small {

      font-family: "Open Sans", sans-serif;

      font-style: normal;

  }



  .properties .hentry .property-title, .page-fullwidth .properties.list .property-title small, .noo-agent .content-title small {

      font-weight: normal;

      letter-spacing: 0.01em;

      line-height: 24px;

      height: 60px;

      overflow: hidden;

  }



  .page-fullwidth .properties.list .property-featured {

      width: 35%;

  }



  .page-fullwidth .properties.list .property-fullwidth-info.property-info {

      background: #F4F4F5;

  }



  .page-fullwidth .properties.list .property-fullwidth-info.property-info> div:last-child {

      background: #F4F4F5;

  }



  .properties .hentry .property-info .property-price {

      background: #F4F4F5;

  }



  .page-fullwidth .properties.list .property-fullwidth-action.property-action a {

      color: #dedede;

  }



  .properties.list .property-excerpt {

      display: none;

  }



  .properties .hentry .property-detail {

    min-height: 60px;

  }



  .property .property-share {

      padding-top: 10px;

  }



  .page-right-sidebar .main-content:before {

      background: #fff;

  }



  .single-noo_property .main-content {

      padding-top: 150px;

  }



  .noo-sidebar .noo-sidebar-wrapper {

      padding-right: 10px;

      padding-left: 20px;

  }



  .property .property-detail {

      background: #fff;

      border: 0;

      width: 100%;

  }



  .property .property-desc {

      margin: 0 30px 0 15px;

      padding: 15px;

  }



  .property-content {

      clear: both;

      margin: 0 30px 0 15px;

      padding: 15px;

  }



  .property-title-wrap {

      padding: 0 30px 15px 15px;

  }



  .property .property-detail-content .detail-field .detail-field-label {

      text-align: left;

  }



  .property .property-featured .thumbnails .caroufredsel-next:hover, .property .property-featured .thumbnails .caroufredsel-prev:hover {

      background-color: #00446A;

  }



  .nivo-lightbox-theme-default .nivo-lightbox-nav:hover {

      background-color: transparent !important;

  }



  .agents.grid .hentry .agent-featured {

      width: 35%;

      display: flex;

      float: left;

  }



  .agents.grid .hentry .agent-wrap {

      width: 60%;

      float: left;

      padding-top: 20px;

  }



  .agents.grid .hentry .agent-wrap .agent-info {

      line-height: 40px;

      padding-bottom: 100px;

  }



  .agents.grid .hentry .agent-wrap .agent-desc {

      border-top: transparent;

  }



  .agents.grid .hentry .agent-wrap .agent-info i {

      margin-top: 12px;

  }



  .agents.grid .hentry .agent-wrap .agent-info .agent-email {

      display: none;

  }



  .properties .hentry .property-info .property-action a, .agents.grid .hentry .agent-wrap .agent-desc .agent-action a {

      color: #fff;

      font-family: 'AvenirNextBold', sans-serif;

      font-size: 15px;

      line-height: 15px;

      text-transform: uppercase;

      padding: 10px 20px;

      font-style: normal;

      font-weight: normal;

  }



  .property .property-feature-content .no-has {

      display: none;

  }



  .detail-field-label {

      text-transform: uppercase;

      letter-spacing: 0.01em;

  }



  .property-featured .slider-control {

      display: none !important;

  }



  .property .property-featured .property-label, .properties .hentry .property-featured .property-label {

      background: #00446a;

      font-family: 'AvenirNextBold', sans-serif;

      font-weight: 200;

      font-style: normal;

  }



  .blank-page {

      background: url("http://www.progressrealestatewa.com.au/wp-content/uploads/thankyou-bg.jpg") no-repeat center center fixed;

      -webkit-background-size: cover;

      -moz-background-size: cover;

      -o-background-size: cover;

      background-size: cover;

  }



  .blank-content {

      margin-top: 20%;

  }



  .blank-content h3 {

      font-size: 20px;

  }



  .blank-content .button-wrap {

    text-align: center;

  }



  .blank-content .button-back {

    background-color: #fff;

    font-family: 'AvenirNextBold', sans-serif;

    font-size: 15px;

    font-weight: normal;

    line-height: 15px;

    color: #00446A;

    cursor: pointer;

    border: 0;

    width: 30%;
    padding: 20px;

    margin: 0 auto;

    text-transform: uppercase;

    text-decoration: none;

  }



  .noo-agent .conact-agent .btn {

      display: inline-block;

      text-transform: uppercase;

      font-family: 'AvenirNextBold', sans-serif;

      font-weight: normal;

      font-style: normal;

      color: #fff;

      background: #00446a;

      padding: 10px 20px;

      cursor: pointer;

      border: 0;

      text-decoration: none;

  }



  .noo-agent .conact-agent .btn:hover {

      background-color: #013552;

  }



  .noo-agent .agent-desc {

      width: 50%;

      float: left;

  }



  .post-type-archive-noo_agent .agent-position {

      background: #f9f9f9;

      width: 100%;

      display: flex;

      padding-left: 20px;

      margin: 0;

  }



  .single-noo_agent .agent-position {

      background: transparent;

  }



  .properties .hentry .property-detail {

      border-top: 0;

  }



  .page-id-8126 .gbed, .page-id-8126 .gbath, .page-id-8126 ._noo_property_field_parking {

      visibility: hidden;

  }



  .sidebar-links {

      margin: 30px 0;

  }



  .sb-button {

      display: inline-block;

      margin: 0 auto;

      width: 280px;

      padding: 10px 0;

      line-height: 45px;

      background-color: #00446A;

      color: #fff!important;

      text-transform: uppercase;

      font-family: 'AvenirNextBold', sans-serif;

      font-size: 18px;

      font-weight: normal;

      font-style: normal;

      opacity: 1;

      text-align: center;

      -webkit-transition: opacity 0.3s;

      -moz-transition: opacity 0.3s;

      transition: opacity 0.3s;

      border-bottom: 3px solid rgba(103, 44, 41, 0.2);

  }



  .content-featured {

      box-shadow: none;

  }



  .title-links {

      font-size: 28px;

      color: #fff;

      padding: 20px;

      bottom: 0;

      position: absolute;

      text-transform: none;

      z-index: 9999;

  }



  .table-grid-bg {

      background-color: #f7f7f7;

  }



  .content-titles h4 {

      font-size: 18px;

  }



  .navbar .menu-item-8977 a {

      text-transform: none;

  }



  .properties .hentry .property-info .property-price, .properties:not(.my-properties) .hentry .property-info .property-action {

      display: flex;

      width: 100%;

  }



  .properties:not(.my-properties) .hentry .property-info .property-action a {

      margin: 0 auto;

      padding: 10px;

  }



  .page-fullwidth .properties.list .property-title {

      height: auto;

  }



  .video-wrap .video-panel {

    background-color: #fff;

    border: 0;

  }



  .video-wrap #ytc-wrapper .ytcplayer-wrapper, .video-wrap #ytc-wrapper .ytc-thumbnails a.ytcthumb {

    border: 0;

  }



  .video-wrap .ytctitle {

    font-size: 18px;

  }





  /*  Form Styles

  --------------------------------------------------------------------- */



  .wpcf7-submit {

      border: 2px solid #00446A;

      border-radius: 0;

      background-color: transparent;

      color: #00446A;

  }



  .wpcf7-response-output {

      text-align: center;

      font-size: 11px;

  }



  .wpcf7-form-control .wpcf7-file {

      border: 0;

  }



  .home .wpcf7-form-control-wrap {

      margin-bottom: 0;

  }



  .home .column-full {

      padding: 0;

  }



  .home .wpcf7-submit {

      width: 100%;

      background: transparent;

      border: 2px solid #00446A;

      color: #00446A;

      margin-top: 8px;

      padding: 15px;

  }



  #responsive-form {

      margin: 0 auto;

      width: 100%;

  }



  .form-row {

      width: 100%;

  }



  .fixed-row {

      clear: both;

  }



  .column-half, .column-full, .column-third {

      float: left;

      position: relative;

      padding: 0.65rem;

      width: 100%;

      -webkit-box-sizing: border-box;

      -moz-box-sizing: border-box;

      box-sizing: border-box

  }



  .disclaimer p {

      font-size: 12px;

      font-style: italic;

  }



  .clearfix:after {

      content: "";

      display: table;

      clear: both;

  }



  .rc-imageselect {

      margin-bottom: 40px;

  }



  .wpcf7-form {

      width: 100%;

  }



  .wpcf7-form-control-wrap {

      margin-bottom: 20px;

  }



  .wpcf7 .g-recaptcha {

      border: 0;

      padding: 0;

      transform: scale(0.77);

      -webkit-transform: scale(0.77);

      transform-origin: 0 0;

      -webkit-transform-origin: 0 0;

  }



  .form-control, .wpcf7-form-control:not(.wpcf7-submit), .widget_newsletterwidget .newsletter-email {

      height: 40px;

  }



  .wpcf7-form-control:not(.wpcf7-submit).wpcf7-radio, .wpcf7-form-control:not(.wpcf7-submit).wpcf7-checkbox {

      border: 0;

  }



  .wpcf7-checkbox .wpcf7-list-item, .wpcf7-radio .wpcf7-list-item {

      margin-right: 30px;

  }



  .wpcf7-submit {

      display: inline-block;

      text-transform: uppercase;

      font-family: 'AvenirNextBold', sans-serif;

      font-size: 15px;

      line-height: 15px;

      color: #fff;

      background: #00446a;

      padding: 10px 20px;

      cursor: pointer;

      border: 0;

      text-decoration: none;

      font-weight: normal;

      width: 40%;

  }



  .noo-agent .conact-agent .wpcf7-submit {

      display: inline-block;

      text-transform: uppercase;

      font-family: 'AvenirNextBold', sans-serif;

      text-decoration: none;

      font-weight: normal;

  }



  .wpcf7-submit {

      border: 2px solid #00446A;

      border-radius: 0;

      background-color: transparent;

      color: #00446A;

  }



  .noo-map .gsearch .gsearch-content .gsearch-action .gsubmit button {

      color: #fff;

  }



  .rc-imageselect {

      margin-bottom: 40px;

  }



  .wpcf7-form {

      width: 100%;

  }



  .wpcf7-form-control-wrap {

      margin-bottom: 20px;

  }



  .form-control, .wpcf7-form-control:not(.wpcf7-submit), .widget_newsletterwidget .newsletter-email {

      height: 40px;

  }



  .wpcf7-submit {

      display: inline-block;

      text-transform: uppercase;

      font-family: 'AvenirNextBold', sans-serif;

      font-size: 15px;

      line-height: 15px;

      color: #fff;

      background: #00446a;

      padding: 10px 20px;

      cursor: pointer;

      border: 0;

      text-decoration: none;

      font-style: normal;

      font-weight: normal;

      width: 40%;

  }



  .noo-agent .agent-info .content-featured {

      width: auto;

  }



  #responsive-form {

      margin: 0 auto;

      width: 100%;

  }



  #responsive-form h4 {

      font-size: 16px;

      padding: 5px;

  }



  .wpcf7-submit {

      padding: 20px;

  }



  #responsive-form .wpcf7-recaptcha {

      margin-bottom: 40px;

  }



  .form-row {

      width: 100%;

  }



  .column-half, .column-full {

      float: left;

      position: relative;

      padding: 0.65rem;

      width: 100%;

      -webkit-box-sizing: border-box;

      -moz-box-sizing: border-box;

      box-sizing: border-box

  }



  .clearfix:after {

      content: "";

      display: table;

      clear: both;

  }



  /**---------------- Media query ----------------**/



  @media only screen and (min-width: 48em) {

      .column-half {

          width: 50%;

      }

      .column-third {

          width: 20%;

      }

  }





  /*  Footer

  --------------------------------------------------------------------- */



  .colophon.wigetized {

      padding: 50px 0 3%;

      position: relative;

      height: 100%;

  }



  .colophon.wigetized:before {

      height: auto;

  }



  #text-5, #text-6 {

      margin-top: 50px;

  }



  a.wbdesign {

      background: url('http://www.websiteblue.com/wp-content/uploads/wb-logo-text-white.png') no-repeat scroll 0 0 transparent;

      /*background-position: 95px 0;*/

      display: inline-block;

      height: 28px;

      width: 143px;

      line-height: 20px;

      overflow: hidden;

      padding: 0;

      margin: -4px 3px;

      text-decoration: none;

      transition: all 0.325s ease;

      -webkit-transition: all 0.325s ease;

      -moz-transition: all 0.325s ease;

  }






  a.wbdesign:hover {

      background-position: 0 -30px;

  }


  a.desktop {
      background: url(assets/images/md-logo.png) no-repeat scroll 0 0 transparent;
      background-position: 0px 0px;
      display: inline-block;
      color: #AEAEAE;
      height: 26px;
      width: 110px;
      line-height: 26px;
      overflow: hidden;
      padding: 0;
      margin: -4px 3px;
      text-decoration: none;
      transition: all 0.325s ease;
      -webkit-transition: all 0.325s ease;
  }
  a.desktop:hover{
      background-position: 0px -26px;
  }



  .colophon {

    background-size: 100% 100%;

  }



  .colophon, .colophon a {

      color: #fff;

  }



  .colophon.wigetized {

      padding: 50px 0 3%;

  }



  .colophon.wigetized:before {

      height: auto;

  }



  #text-5, #text-6 {

      margin-top: 50px;

  }



  #text-5 a {

      text-decoration: underline;

  }



  /*  Media Queries

  -------------------------------------------------------------------- */



  @media (min-width: 480px) {

      .properties.list .property-detail> div.size span {

          background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;

      }

      .properties.list .property-detail> div.bedrooms span {

          background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;

      }

      .properties.list .property-detail> div.bathrooms span {

          background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;

      }

      .properties.list .property-detail> div.cars span {

          background: url("assets/images/parking-icon.png") no-repeat scroll 0 center transparent;

          font-size: 16px;

          font-weight: 300;

          padding-left: 32px;

      }

  }



  @media (min-width: 992px) {

      .page-fullwidth .properties.list .property-fullwidth-info.property-info> div.size span {

          background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;

          font-size: 16px;

      }

      .page-fullwidth .properties.list .property-fullwidth-info.property-info> div.bedrooms span {

          background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;

          font-size: 16px;

      }

      .page-fullwidth .properties.list .property-fullwidth-info.property-info> div.bathrooms span {

          background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;

          font-size: 16px;

      }

      .page-fullwidth .properties.list .property-fullwidth-info.property-info> div.cars span {

          background: url("assets/images/parking-icon.png") no-repeat scroll 0 center transparent;

          font-size: 16px;

          font-weight: 300;

          padding-left: 32px;

      }



      .navbar-collapse.collapse {

        -webkit-box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        -moz-box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        height: auto !important;

        padding-bottom: 0;

        overflow: visible !important;

      }

      .page-fullwidth .properties.list .property-fullwidth-info.property-info > div.property-price {
          width: 35%;
      }


  }



  @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

      /* Smartphones (portrait and landscape) ----------- */



      .navbar-collapse {

        -webkit-box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        -moz-box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        height: auto !important;

        padding-bottom: 0;

        overflow: visible !important;

      }



      .navbar-fixed-top {

          z-index: 99999;

      }



      .navbar-nav li {

        border-top: 0;

      }



      .navbar-nav li> a {

          line-height: 20px;

          letter-spacing: 0.033em;

          text-align: center;

          font-size: 1em;

      }



      .sub-menu li {

        background-color: #f5f5f5;

      }



      .sf-arrows .sf-with-ul:after {

        padding-left: 10px;

        position: absolute;

      }



      .rev_slider .main-title {

          font-size: 18px !important;

          line-height: 20px !important;

          margin: 6px 0px 0px 20px !important;

      }



      .rev_slider .main-text {

          display: none;

      }



      .rev_slider .rev-btn {

          margin: 0 20px;

      }



      .page-fullwidth .properties.list .property-featured {

          width: 100%;

      }



      .navbar {

          top: 0;

      }



      .grid-link-size {

          margin-bottom: 50px;

      }



      .home .appraisal, .colophon {

          background-size: cover;

      }



      .table-grid-bg {

          background-color: #f7f7f7;

          display: inline-flex;

          width: 100%;

          padding: 10px;

      }



      .single-noo_property .main-content {

        padding-top: 80px;

      }



      .single-noo_property .property .property-title {

        width: 100%;

        font-size: 1.5em;

      }



      .single-noo_property .property .property-share {

        float: left;

      }



      .single-noo_property .property .property-featured .images ul li img {

        height: auto;

      }



      .single-noo_property .property .property-featured {

        margin-bottom: 20px;

      }



      .noo-agent .agent-desc {

        width: 100%;

      }



      .agents.grid .hentry .agent-featured, .agents.grid .hentry .agent-featured img, .agents.grid .hentry .agent-wrap {

        width: 100%;

      }



      .agents.grid .hentry .agent-featured {

        display: block;

      }



      .single-noo_property .agents.grid .hentry {

        padding: 0 10%;

      }



      .single-noo_property .agents.grid .hentry .agent-wrap .agent-info {

        padding-bottom: 0;

      }



      .agent-property .agents .conact-agent {

        margin-top: 50px;

      }



      .grid-row-2 .title-links {

        bottom: auto;

        top: 150px;

        text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);

      }

  }



  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

      /* iPads (portrait and landscape) ----------- */



      .navbar-collapse {

        -webkit-box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        -moz-box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        box-shadow: 0px 11px 15px 0px rgba(0,0,0,0.22);

        height: auto !important;

        padding-bottom: 0;

        overflow: visible !important;

      }



      .navbar-toggle, .mobile-minicart-icon {

          font-size: 35px;

      }



      .navbar-toggle {

          display: block;

          float: right;

          top: 40px;

          height: auto;

      }



      .navbar-header {

          float: none;

      }



      .navbar-nav {

          background: #fff;

      }


      .navbar {

          z-index: 99999;

      }



      .navbar {

          width: 100%;

      }



      .navbar-nav li> a {

          padding: 20px 12px;

      }



      .navbar-nav ul.sub-menu li> a {

          padding: 20px 20px;

      }



      .grid-link {

          padding-top: 30px;

      }



      .col-sm-6 {

          width: 33.333%;

      }



      .properties .hentry .property-title {

          font-size: 18px;

      }



      .page-fullwidth .properties.list .property-featured img {

          height: 175px;

      }



      .home .grid-link-last, .grid-row .grid-link-size {

          padding-top: 30px;

      }



      .grid-row-2 {

        display: flex;

      }



      .grid-row-2 .title-links {

        bottom: auto;

        top: 60px;

      }



  }



  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px)

  and (orientation: portrait) {

      /* iPads (portrait) ----------- */



      .navbar-collapse {

        width: 100%;

      }



      .column-half {

          width: 100%;

      }



      .grid-row-2, .noo_agent .property-price {

        display: flex;

      }



      .login-buttons .vc_btn3.vc_btn3-size-lg {

        width: 100%;

      }



      .home-grid h2, .grid-row .title-links, .grid-row-2 .title-links {

        font-size: 20px;

      }



  }



  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px)

  and (orientation: landscape) {

      /* iPads (landscape) ----------- */

      .navbar-collapse {

          float: left;

      }



      .navbar-nav {

          background: rgba(255, 255, 255, .9);

      }



      .page-fullwidth .properties.list .property-featured img {

          height: 220px;

      }



      .home-grid-row {

        padding-bottom: 0 !important;

      }



      .grid-row-2 .title-links {

        bottom: auto;

      }

  }



  @media only screen and (min-width: 1200px) {

      /* Desktops and laptops ----------- */



      .navbar-collapse.collapse {

        -webkit-box-shadow: none;

        -moz-box-shadow: none;

        box-shadow: none;

        height: auto !important;

        padding-bottom: 0;

        overflow: visible !important;

      }



      .grid-row {

        padding-top: 30px;

      }



      .grid-row-2 .title-links {

        top: 180px;

      }



      .navbar-collapse.collapse {

        display: block;

      }



      .navbar-nav.sf-menu > li.align-left > ul.sub-menu {

        left: -100px;

      }



      .navbar-nav.sf-menu > li.align-left > ul.sub-menu:before {

        display: none;

      }

  }



  @media only screen and (min-width: 1700px) {

      /* Large screens ----------- */

  }



  @font-face {

      font-family: AvenirNextBold;

      src: url(http://www.progressrealestatewa.com.au/wp-content/themes/noo-citilights/assets/fonts/avenir-next-bold.ttf);

      font-style: normal;

  }



  @media print {

      .navbar-toggle, .navbar-brand, .agent-action a {

          display: none;

          color: #fff;

      }

  }



  @media screen and projection {

      .navbar-toggle, .navbar-brand, .agent-action a {

          display: inline;

          color: #fff;

      }

  }
